CVE

Vulnerabilidad en emlog pro v2.1.14 (CVE-2023-43267)

Severidad:
MEDIA
Type:
CWE-79 Neutralización incorrecta de la entrada durante la generación de la página web (Cross-site Scripting)
Fecha de publicación:
02/10/2023
Última modificación:
04/10/2023

Descripción

Una vulnerabilidad de Cross-Site Scripting (XSS) en la función de publicación de artículos de emlog pro v2.1.14 permite a los atacantes ejecutar scripts web o HTML de su elección a través de un payload manipulado inyectado en el campo del título.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:emlog:emlog:2.1.14:*:*:*:pro:*:*:*


botón arriba